Skip to main content
POST
/
user
/
make_call
{
  "phone_number": "<string>",
  "assistant_id": 123,
  "variables": {
    "customer_name": "<string>",
    "email": "<string>"
  }
}
{
  "message": "Call initiated successfully",
  "data": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.dialvox.io/llms.txt

Use this file to discover all available pages before exploring further.

Este endpoint permite realizar una llamada telefonica.

Request body

phone_number
string
required
El numero de telefono en formato E.164
assistant_id
integer
required
El ID del asistente desde el cual se realizara la llamada
variables
array
The variables to pass to the lead

Response fields

message
string
The message of the response
data
object
The data of the response
{
  "phone_number": "<string>",
  "assistant_id": 123,
  "variables": {
    "customer_name": "<string>",
    "email": "<string>"
  }
}
{
  "message": "Call initiated successfully",
  "data": {}
}